@media (max-width: 768px){
.new_title{
    font-size: 18px;
    display: flex!important;
    justify-content: space-between!important;
    align-items: center!important;
    color: #22425b!important;
    margin-left: 0!important;
    position: relative!important;
    top: 0!important;
    width: 100%!important;
    text-align: center!important;
}}

.language-selectors.mobile {
    position: absolute;
    display: none;
    right: 10px;
    z-index: 2;
}
.language-selectors {
    width: 59px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.language-selectors .lang-selector {
    color: #0976ad;
}
.language-selectors .current-language {
    color: #ff0000;
}

@media (max-width: 993px) {
    header.header .container {
        position: relative;
    }
    .language-selectors.mobile {
        display: block;
    }
}